package cn.com.qmth.stmms.ms.admin.dto;

import cn.com.qmth.stmms.ms.commons.utils.excel.ExcelProperty;

/**
 * Created by zhengmin on 2017/1/10.
 */
public class PaperCounter {

    @ExcelProperty(name = "考区名",index = 1,width = 50,type = 1)
    private String areaName;
    @ExcelProperty(name = "考区代码",index = 0,type = 1)
    private String areaCode;
    @ExcelProperty(name = "科目名",index = 2,type = 1)
    private String questionName;
    @ExcelProperty(name = "试卷数量",index = 3,type = 1)
    private long paperCount;


    public String getAreaName() {
        return areaName;
    }

    public void setAreaName(String areaName) {
        this.areaName = areaName;
    }

    public String getAreaCode() {
        return areaCode;
    }

    public void setAreaCode(String areaCode) {
        this.areaCode = areaCode;
    }

    public long getPaperCount() {
        return paperCount;
    }

    public void setPaperCount(long paperCount) {
        this.paperCount = paperCount;
    }

    public String getQuestionName() {
        return questionName;
    }

    public void setQuestionName(String questionName) {
        this.questionName = questionName;
    }
}
